---
Bug-Database: https://github.com/pwaller/pyfiglet/issues
Bug-Submit: https://github.com/pwaller/pyfiglet/issues/new
Changelog: https://github.com/pwaller/pyfiglet/blob/main/CHANGELOG
FAQ: https://github.com/pwaller/pyfiglet/blob/main/README.md
Registry:
  - Name: PyPI
    Entry: pyfiglet
Repository-Browse: https://github.com/pwaller/pyfiglet/
Repository: https://github.com/pwaller/pyfiglet.git
